@charset "UTF-8";
/*==============
    special
===============*/
h3{
    color: var(--black);
    font-family: var(--ja);
}
#special .column{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#special .column li{
    width: calc(50% - 2.22vw);
    margin-bottom: 7%;
}
#special .column li a img{
    display:block;
    transition: 0.4s all;
}
#special .column li:hover a img{
    -webkit-filter: grayscale(0);
    filter: none;
    filter: grayscale(0);
}
#special .column li a .day{
    font-family: var(--en);
    font-size: 1.4rem;
    transition: 0.4s all;
    color: #808080;
}
#special .column li a .ttl{
    font-size: 1.4rem;
    line-height: 1.8;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    transition: 0.4s all;
}
#special .container .column li a .thumbnail{
    overflow: hidden;
    position: relative;
}
#special .container .column li a .thumbnail img{
    transition: 0.8s all;
}
#special .container ul li:hover a .thumbnail img{
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#special .container .column li a .thumbnail .day{
    display: inline-block;
    background: #fff;
    padding: 10px 20px;
    font-size: 1.2rem;
    color: #262626;
    font-family: var(--en);
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
}
#special .container .column li a .ttl{
    font-size: 1.4rem;
    line-height: 1.5;
    margin-top: 16px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    transition: 0.4s all;
}
#special .container .column li:hover a .ttl{
    opacity: 0.5;
}
.modaal-gallery-item img {
    display: block;
    width: 100%;
    height: 100%;
    max-height: 80vh;
    object-fit: contain;
    object-position: center;
}
/* list-type */
#special .list li{
    border-bottom: 1px solid var(--gray);
    padding: 24px 15px;
}
#special .list li a .flex{
    display: flex;
    align-items: center;
}
#special .list li .day{
    font-family: var(--en);
    font-size: 1.5rem;
    color: var(--black);
    transition: 0.4s all;
    margin-bottom: 8px;
}
#special .list li .ttl{
    font-size: clamp(1.4rem, 3.73vw, 1.6rem);
    line-height: 1.5;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    transition: 0.4s all;
}
#special .list li:hover .ttl,
#special .list li:hover .day{
    opacity: 0.5;
}
#special .list li:last-child{
    margin-bottom: 7%;
}
@media screen and (max-width: 768px){
    #special .list li {
        padding: 20px 0;
    }
    #special .list li:nth-child(1){
        padding-top: 0;
    }
    #special .list li .ttl{
        -webkit-line-clamp: 3;
    }
}
@media screen and (max-width: 500px){
    #special .column content {
        display: block !important;
    }
    #special .column li {
        width: 100% !important;
    }
}
/*==============
  special_detail
===============*/
#special_detail .title{
    align-items: center;
    margin-bottom: 1.11vw;
}
#special_detail .day{
    font-family: var(--en);
    font-size: 1.4rem;
    margin-right: 1.88vw;
    margin-bottom: 12px;
    color: #808080;
}
#special_detail .detail-body {
    line-height: 1.5;
    padding-bottom: 40px;
    margin: 32px 0;
    border-bottom: 1px solid var(--gray);
    font-size: clamp(1.4rem, 3.73vw, 1.6rem);
}
@media screen and (max-width: 500px){
    
    #special_detail .detail-body img {
        max-width: 100% !important;
        height: auto !important;
    }
}